.catalog-filter {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 25px;
}

.catalog-filter__item {
  width: 33.33%;
}

.catalog-filter__item:last-of-type {
  padding-top: 40px;
}

.catalog-filter__item-tittle {
  font-size: 18px;
  margin-bottom: 15px;
}

.catalog-filter__room {
  display: inline-block;
  text-align: center;
  margin-bottom: 10px;
  width: 50px;
  height: 50px;
  border: 1px solid #ae9077;
  border-radius: 50%;
  cursor: pointer;
  transition: 0.3s;
  position: relative;
}

.catalog-filter__room:not(:last-of-type) {
  margin-right: 10px;
}

.catalog-filter__room span {
  display: inline-block;
  vertical-align: -100%;
  font-size: 18px;
  line-height: 1;
  font-weight: 600;
  text-transform: uppercase;
  color: #ae9077;
  transition: 0.3s;
}

.catalog-filter__room .jq-checkbox {
  position: absolute;
  opacity: 0;
  visibility: hidden;
}

.catalog-filter__room.active {
  background: #ae9077;
  box-shadow: -3px 3px 5px rgba(0, 0, 0, 0.5);
}

@media screen and (min-width: 1024px) {
  .catalog-filter__room:hover {
    background: #ae9077;
    box-shadow: -3px 3px 5px rgba(0, 0, 0, 0.5);
  }
}

.catalog-filter__room.active span {
  color: white;
}

@media screen and (min-width: 1024px) {
  .catalog-filter__room:hover span {
    color: white;
  }
}

.ui-widget.ui-widget-content {
  border: none;
  height: 1px;
  background: rgba(112, 112, 112, 0.5);
  margin: 25px 0;
}

.ui-slider-horizontal .ui-slider-range {
  height: 5px;
  background: #ae9077;
  transform: translateY(-2px);
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #ae9077;
  top: -10px;
  cursor: pointer;
  border-color: #ae9077;
  transition: box-shadow 0.3s;
}

.slider-ui {
  margin-top: 40px;
}

.ui-slider-range {
  transition: box-shadow 0.3s;
}

.slider-ui__line:hover .ui-slider-range {
  box-shadow: -3px 3px 5px rgba(0, 0, 0, 0.5);
}

.ui-slider-handle.ui-corner-all.ui-state-default:hover {
  box-shadow: -3px 3px 5px rgba(0, 0, 0, 0.5);
}

.slider-ui__input input[type="text"] {
  margin: 0;
  border: none;
  font-size: 16px;
  padding-top: 0;
  padding-bottom: 0;
}

.slider-ui__text {
  display: flex;
  justify-content: center;
  align-items: center;
}

.slider-ui__input {
  display: flex;
  width: 50%;
}

.slider-ui__input::after {
  content: attr(data-after);
  margin-right: 5px;
  padding-top: 0;
  /* padding-top: 3px; */
}

.slider-ui__input:first-of-type input[type="text"] {
  width: calc(100% - 15px);
  margin-right: 5px;
  text-align: right;
}

.slider-ui__input:last-of-type input[type="text"] {
  width: 40px;
  min-width: 25px;
  margin-right: 5px;
}

.catalog-filter__item button:first-of-type,
.catalog-filter__item input[type="submit"]:first-of-type {
  margin-left: 15px;
}

.catalog-filter__item button,
.catalog-filter__item input[type="submit"] {
  min-width: 150px;
  float: right;
  margin-bottom: 15px;
}

.catalog-sort {
  margin-bottom: 25px;
}

.catalog-sort__item {
  display: inline-block;
  margin-bottom: 25px;
}

.catalog-sort__item:last-of-type {
  float: right;
}

.catalog-sort .jq-selectbox {
  z-index: 3;
  min-height: 40px;
}

.catalog-sort .jq-selectbox .jq-selectbox__select-text {
  padding-left: 20px;
}

.catalog-sort .jq-selectbox__select {
  min-height: 39px;
  border-right: 1px solid #cccccc;
}

/* catalog-item */
.catalog-list {
  width: calc(100% + 82px);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.catalog-item {
  width: calc(25% - 94px);
  padding: 24px 24px 0;
  margin-right: 32px;
  margin-bottom: 32px;
  border: 1px solid #d9d9d9;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

@media screen and (max-width: 1024px) {
  .catalog-item {
    width: calc(33.33% - 94px);
    margin-right: 24px;
    margin-bottom: 24px;
  }
}

@media screen and (max-width: 600px) {
  .catalog-item {
    width: calc(50% - 80px);
    margin-right: 10px;
    margin-bottom: 20px;
    padding: 16px;
  }
}

@media screen and (max-width: 450px) {
  .catalog-list {
    width: 100%;
  }

  .catalog-item {
    width: 100%;
    margin-right: 0;
  }

  .catalog-filter .button,
  .catalog-sort .button {
    width: 100%;
  }
}

.catalog-item__flags {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  position: absolute;
  left: 24px;
  max-width: 50%;
  top: 24px;
  z-index: 10;
}

@media screen and (max-width: 600px) {
  .catalog-item__flags {
    left: 16px;
    top: 16px;
  }
}

.catalog-item__flags span {
  font-size: 12px;
  line-height: 130%;
  color: #ffffff;
  padding: 3px 7px 5px 9px;
  background-color: #888888;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  margin-bottom: 8px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.catalog-item__state {
  position: absolute;
  right: 24px;
  top: 24px;
  width: 35px;
  height: 35px;
  background-image: url(../img/svg/with_decor.svg);
  -webkit-background-size: contain;
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 50;
}

@media screen and (max-width: 600px) {
  .catalog-item__state {
    right: 16px;
    top: 16px;
  }
}

.catalog-item:hover {
  border-color: #cccccc;
}

.catalog-item:hover .catalog-item__center {
  border-color: #cccccc;
}

.catalog-item__img {
  padding-top: 20px;
  position: relative;
  height: 230px;
}

@media screen and (max-width: 600px) {
  .catalog-item__img {
    height: 130px;
    padding-top: 0;
  }
}

.catalog-item__img .bg {
  position: absolute;
  left: 10px;
  top: 10px;
  width: calc(100% - 20px);
  height: calc(100% - 20px);
  -webkit-background-size: contain;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

@media screen and (max-width: 600px) {
  .catalog-item__img .bg {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
  }
}

.catalog-item__name {
  padding-bottom: 24px;
}

.catalog-item__name .name {
  font-size: 18px;
  line-height: 130%;
  color: #222222;
  margin-bottom: 6px;
  font-weight: 600;
  height: 46px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

@media screen and (max-width: 600px) {
  .catalog-item__name .name {
    font-size: 16px;
  }
}

.catalog-item__name .kvartal {
  font-size: 14px;
  line-height: 130%;
  color: #666666;
  display: block;
}

.catalog-item__center {
  padding: 24px 0;
  border-top: 1px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
}

@media screen and (max-width: 600px) {
  .catalog-item__center {
    padding: 16px 0;
  }
}

.catalog-item__status {
  font-size: 12px;
  line-height: 150%;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  margin-bottom: 24px;
}

@media screen and (max-width: 600px) {
  .catalog-item__status {
    margin-bottom: 16px;
  }
}

.catalog-item__count {
  display: inline-block;
}

.catalog-item__count span {
  font-size: 16px;
  line-height: 130%;
  color: #222222;
  background-color: #f5f5f5;
  width: 42px;
  height: 42px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-weight: 600;
  text-transform: uppercase;
}

.catalog-item__link {
  text-decoration: none;
}

.catalog-item__link span {
  transition: 0.3s;
}

.catalog-item__link:hover span {
  color: #ae9077;
}

.catalog-item__size {
  display: inline-block;
  float: right;
  font-size: 16px;
  line-height: 180%;
  color: #222222;
}

.catalog-item__size span {
  display: block;
}

.catalog-item__bottom {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.catalog-item__bottom a {
  width: 100%;
  text-align: center;
  margin: 24px 0 32px;
}

@media screen and (max-width: 600px) {
  .catalog-item__bottom {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-bottom: 0;
  }
  .catalog-item__bottom a {
    margin: 16px 0 0;
  }
}

.catalog-item__price {
  font-size: 16px;
  line-height: 150%;
  color: #222222;
  font-weight: 600;
}

.catalog-item__price span {
  width: 100%;
  font-size: 10px;
  display: block;
  color: #888888;
}

.catalog-item__last {
  color: #f15252;
  text-align: right;
  font-size: 11px;
  line-height: 130%;
}

@media screen and (max-width: 600px) {
  .catalog-item__last br {
    display: none;
  }
}

@media screen and (max-width: 600px) {
  .catalog-item__last {
    width: 100%;
    text-align: left;
  }
}

.catalog-item--publicity {
  padding: 32px;
  width: calc(25% - 32px);
  margin-right: 32px;
  margin-bottom: 32px;
  background-color: #222222;
  position: relative;
}

@media screen and (max-width: 1024px) {
  .catalog-item--publicity {
    width: calc(33.33% - 24px);
    margin-right: 24px;
    margin-bottom: 24px;
  }
}

@media screen and (max-width: 600px) {
  .catalog-item--publicity {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
    height: 720px;
  }
}

.catalog-item--publicity .zag {
  font-size: 24px;
  line-height: 130%;
  color: #ffffff;
  z-index: 2;
  font-weight: 600;
}

.catalog-item--publicity .img {
  position: absolute;
  bottom: 0;
  z-index: 1;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.catalog-item--publicity .img img {
  width: 75%;
  max-height: 75%;
}

.catalog-item--publicity .btn-green {
  z-index: 2;
  width: calc(100% - 64px);
  position: absolute;
  bottom: 32px;
  left: 32px;
  text-align: center;
}

.not-avail {
  width: calc(100% - 82px);
  border: 2px solid #ae9077;
}

@media screen and (max-width: 769px) {
  .catalog-filter__item:not(:last-of-type) {
    width: 50%;
  }

  .catalog-filter__item:last-of-type {
    width: 100%;
  }
}

@media screen and (max-width: 600px) {
  .catalog-filter__item:not(:last-of-type) {
    width: 100%;
    margin-bottom: 25px;
  }

  .catalog-filter__item:last-of-type {
    padding-top: 0;
  }

  .catalog-sort__item {
    width: 100%;
  }

  .catalog-sort__item:not(:last-of-type) {
    margin-bottom: 25px;
  }
}

@media screen and (max-width: 450px) {
  .not-avail {
    width: 100%;
  }
  .catalog-sort .jq-selectbox {
    width: 100%;
  }
}
